// pages/threadedTree/modules/list/list.js
Component({
    /**
     * 组件的属性列表
     */
    properties: {
        list: Array,
        tagColor: {
            type: String,
            value: "#FA8C16"
        },
        auth: Array
    },
    options: {
        addGlobalClass: true
    },
    /**
     * 组件的初始数据
     */
    data: {

    },

    /**
     * 组件的方法列表
     */
    methods: {
        callOut(e) {
            wx.makePhoneCall({
                phoneNumber: e.currentTarget.dataset.phonenumber
            })
        },
    }
})